.main-home .espacios-block .block__grid {
    grid-template-columns: repeat(3, minmax(0, 1fr));
}

.main-home .espacios-block .block__fig-bg:first-of-type {
    top: 25%;
}

.main-home .espacios-block .block__fig-bg:last-of-type {
    display: block !important;
    top: 75%;
    left: 50%;
}

.main-home .espacios-block .cultura-patrimonio-card .card__img,
.main-home .espacios-block .cultura-patrimonio-card .card__img__icon {
    display: flex;
    align-items: center;
    justify-content: center;
}

.main-home .espacios-block .cultura-patrimonio-card .card__img__icon {
    margin: 0 !important;
}

.main-home .espacios-block .cultura-patrimonio-card .card__img__icon img {
    display: block;
    margin: 0 auto;
}

@media only screen and (max-width: 48rem) {
    .main-home .espacios-block .block__grid {
        grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
    }

    .main-home .espacios-block .block__fig-bg:last-of-type {
        top: 90%;
        left: 75%;
    }
}
